# ===========================================================================
# File: "version.m4"
#                        Created: 2014-12-11 18:38:58
#              Last modification: 2016-08-09 10:31:48
# Author: Bernard Desgraupes
# e-mail: <bdesgraupes@users.sourceforge.net>
# Copyright (c) 2010-2016 Bernard Desgraupes
# This file is part of the Tclapplescript project.
# ===========================================================================

# Set the version of aida. The configure script generates the file
# aidaLib.c in which the extern variable gVersionStr is set to this value.
m4_define([TCLAS_AC_VERSION], [2.2])
